AnsweredAssumed Answered

Can I use CodeWarrior for QorIQ LS Series ARMv8 Version 11.2.3 on Ubuntu 16.04

Question asked by stacym on May 30, 2017
Latest reply on May 31, 2017 by Adrian Stoica

I've seen some information that Ubuntu 16.04 and CodeWarrior 11.2.3 do not work together, is this true?  The list of supported Operating Systems does not list Ubuntu 16.04 but I hoped maybe like the Power Processors, I might be able to  make it work (this note from Quick Start guide for Power  NOTE: Other Linux distributions can be used, but will likely require more manual identification and installation of missing libraries).

So far, I have installed CW Ver 11.2.3 on my Ubuntu 16.04 PC and manually installed the missing dependencies.  I am able to launch the  CW IDE.  The trouble I've encountered is that when I try to create a project, my processor family is not listed.  I'm using the LS1043A-RDB currently for development

 

Regards,

Stacy

Outcomes